axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Davanum Srinivas" <dava...@gmail.com>
Subject Re: How long will the Axis 1.x code be supported?
Date Fri, 30 Mar 2007 14:22:32 GMT
Josh,

For the foreseeable future, there isn't going to be much work done in
1.X. We may have to do a 1.5 specifically for supporting Geronimo
since it uses Axis 1.X for jaxrpc. Other than that, please move on to
2.x is the strong message from the dev team.

thanks,
dims

On 3/30/07, Josh <gemini929@gmail.com> wrote:
> All,
>
> Obviously, Axis 1.3 is not supported because Axis 1.4 is available.  Does
> the same rule apply to Axis 1.4 now that 2.x is available?  Are there are
> plans to retire the Axis 1.X code base?
>
> Regards,
>
> Josh


-- 
Davanum Srinivas :: http://wso2.org/ :: Oxygen for Web Services Developers

---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message